html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, a, img, form, 
table, tr, th, td {
      margin: 0;
      padding: 0;
      border: 0 none;
      outline: 0 none;
}

body {
      background: #ffffff;
      font-family: 'Open Sans', sans-serif;
      font-size: 12.5px;
      color: #222222;
}

a:link {
      text-decoration: none;
      color: #427fed;
}
a:visited {
      text-decoration: none;
      color: #427fed;
}
a:hover {
      text-decoration: underline;
}
a:active {
}

/* ============================================================================ */

#bodycontainer,
.bodycontainer {      
      margin-left: auto;
      margin-right: auto;
      width: 980px;      
      overflow: hidden;
      min-height: 500px;
      z-index: 1;
      position: relative;
}

#bodytopcontainer {      
      zheight: 20px;
      zoverflow: hidden;
}

#bodybottomcontainer {      
      zheight: 20px;
      zoverflow: hidden;
}

.centercontainer {
}

#contentcontainer {
}

.maincontent {
      margin-right: 340px;
      width: 640px; /* android 4.3 fix */
      overflow: hidden;      
}

.maincontentlarge {
      overflow: hidden;
      width: 100%;
      clear: both;
}

/* ========================================================================================== */

#warningcontainer {
      position: absolute;
      top: 0;
      left: 0;
      background-color: #000000;
      background: rgba(255, 255, 255, 0.8);
      width: 100%;      
      height: 100%;
      zmin-height: 100%;
      text-align: center;
      z-index: 30;
      color: #ffffff;
      overflow: hidden;
}

#warningcontainer a.button-enter {
      display: inline-block;
      min-width: 100px;
      border-radius: 5px;
      background: #4ddc6e;
      padding: 5px 15px 5px 15px;
      color: #000000;
      font-weight: bold;
      font-size: 16px;
      transition: 0.5s;      
}
#warningcontainer a.button-enter:hover {
      text-decoration: none;
      color: #ffffff;
}

#warningcontainer a.button-exit {
      display: inline-block;
      min-width: 100px;
      border-radius: 5px;
      background: #d04465;
      padding: 5px 15px 5px 15px;
      color: #000000;
      font-weight: bold;
      font-size: 16px;
      transition: 0.5s;      
}
#warningcontainer a.button-exit:hover {
      text-decoration: none;
      color: #ffffff;
}

#warningcontainer a.button {
      padding:5px 10px;
      border:1px solid #444;
      outline:1px solid #000;
      background:#222;
      font-weight: bold;
      font-size: 14px;      
      text-shadow:#000 2px 2px 0; 
      text-decoration:none;
      color:#ddd;
      cursor:pointer;
}
#warningcontainer a.button:hover {
      background:#444;
}

/* ========================================================================================== */

#infocontainer {
      position: relative;
      clear: both;
      padding-top: 15px;
      background: url(../../images/main/back1.jpg);
      zbackground: url(../../images/main/back1noel.jpg) no-repeat;
      background-size: cover;
      zbackground: url(../../images/main/15years/backtop1.jpg);
      zbackground: #222222;
      box-shadow: 0px 0px 3px #aaaaaa;
      z-index: 2;
}

#infocontainer .title3 {
      color: #555555; 
}

/*
#infocontainer a:link {
      text-decoration: none;
      color: #ffc600;
}
#infocontainer a:visited {
      text-decoration: none;
      color: #ffc600;
}
#infocontainer a:hover {
      text-decoration: underline;
      color: #ffc600;
}
#infocontainer a:active {
}
*/

.infocontainertop {
}

.tipscontainer {
      float: right; 
      width: 300px; 
      border-radius: 5px;
}

.tipscontainer .tipstitle {
      font-family: 'Open Sans', sans-serif;
      font-size: 21px;
      color: #999999;
      padding-bottom: 5px;
      margin-bottom: 10px;
      border-bottom: solid 3px #dddddd;      
}

.tipscontainer .tipssubtitle {
      margin-top: 20px;
      font-weight: bold;
}

.tipscontainer .tipscontent {
      margin: 0;
      padding: 0;
      margin-bottom: 20px;
      border-radius: 5px 5px 5px 5px;
}

.tipscontainer .tipscontent2 {
      margin-bottom: 20px;
      background: #f0f0f0;
      border-radius: 4px;
      padding: 10px;
}

.tipscontent .sep1 {
}

.tipscontent2 .sep1 {
      margin-top: 10px;
      margin-bottom: 10px;
      height: 1px;
      background: #d9d7ce;
}

.tipscontainer2 {
      float: left; 
      width: 200px; 
      font-size: 12px;
      border-radius: 5px;
      margin-bottom: 20px;
}

.tipscontainer2 .tipscontent2 {
      background: #f0f0f0;
      border-radius: 4px;
      padding: 10px;
}

.isnewbox {
      font-weight: bold;
      background: #d8f26d;
      padding: 5px;
      border-radius: 3px;
      font-size: 9px;
      font-family: Arial;
}

.isupdatedbox {
      font-weight: bold;
      background: #fed06f;
      padding: 5px;
      border-radius: 3px;
      font-size: 9px;
      font-family: Arial;
}

.gotopbox {
      clear: both;
      text-align: right;
      font-size: 12px;
}

.littlebox {
      background: #aaaaaa;
      color: #ffffff;
      font-size: 11px;
      font-family: arial;
      text-align: center;
      padding: 2px;
      line-height: 12px;
      border-radius: 5px;
      min-width: 30px;
}

.partbox {
}

.partbox .sep1 {
}

.partbox .title {
      zfont-family: 'Open Sans', sans-serif;
      font-size: 26px;
      color: #777777;
      display: block;
      margin-bottom: 10px;
      padding-bottom: 5px;
      border-bottom: solid 3px #dddddd;
}

.partbox h1 {
      zfont-family: 'Open Sans', sans-serif;
      font-weight: normal;
      font-size: 22px;      
      color: #777777;
      display: block;
      margin-bottom: 10px;
      border-bottom: solid 3px #dddddd;
}

.partbox h2 {
      zfont-family: 'Open Sans', sans-serif;
      font-weight: normal;
      font-size: 22px;
      color: #777777;
      display: block;
      margin-bottom: 10px;
      border-bottom: solid 3px #dddddd;
}

.partbox h3 {
      zfont-family: 'Open Sans', sans-serif;
      font-weight: normal;
      font-size: 20px;
      margin-bottom: 10px;
      color: #333333;
}

.title3 {
      zfont-family: 'Open Sans', sans-serif;
      font-weight: normal;
      font-size: 20px;
      line-height: 25px;
      color: #777777;
      display: block;
      margin-bottom: 5px;
}

.title4 {
      font-size: 12px;
      font-weight: normal;
      color: #666666;
}

.error {
      color: #000000;
      font-weight: bold;
      margin-top: 10px;
      margin-bottom: 20px;
      border: solid 1px #9d4244;
      background: #f6898c;
      padding: 10px;
      margin-left: 10px;
      margin-right: 10px;
}

.info {
      color: #000000;
      font-weight: bold;
      margin-top: 10px;
      margin-bottom: 20px;
      background: #94fa75;
      border-radius: 5px;
      padding: 10px;
      margin-left: 10px;
      margin-right: 10px;
}

.infobox {
      border: solid 1px #dfdfdf;
      background: url(../../images/main/greencheck.png) no-repeat 5px 5px #b9ebbf;
      padding: 15px;
      padding-left: 60px;
      margin-bottom: 15px;
      min-height: 30px;
}

/* ================================================================================= */

.categlistcontainer {
      clear: left;
      float: left; 
      width: 190px; 
      background: #f0f0f0;
      border-radius: 5px; 
      padding: 4px;
      font-size: 12px;
}

.categlistcontainer .categactive {
      background: #d8f26d; 
      border-radius: 3px; 
      padding-left: 3px;
      margin-bottom: 2px;
}

.categlabel {
}

.categlabelselected {
      font-weight: bold;
}

.categlistcontainer .categinactive {
      padding-left: 3px;
}

/* ================================================================================== */

#navcontainer {
      margin-top: 20px;
}

#navcontainer .titlebox {
      margin-bottom: 10px;
}

/* to convert to h1 */
#navcontainer .title {
      padding-top: 10px;
      padding-bottom: 5px;
      font-size: 20px; 
      font-weight: bold; 
      color: #777777;
}

#navcontainer .path {
      margin-bottom: 25px;
      color: #777777;
}

#navcontainer .path a:link, 
#navcontainer .path a:visited {
}

#navcontainer a.active:link,
#navcontainer a.active:visited {
}

/* =========================================================================== */

#tabcontainer {
      font-family: 'Open Sans', sans-serif;
      font-size: 13px;
}

#tabcontainer .tabactive {
      height: 25px; 
      border-radius: 8px 8px 0 0; 
      width: 170px; 
      background: url(../../images/main/back3.png) repeat-x #f1c774; 
      float: left; 
      margin-right: 10px; 
      text-align: center; 
      padding-top: 5px; 
}

#tabcontainer .tabinactive {
      height: 25px; 
      border-radius: 8px 8px 0 0; 
      width: 170px; 
      background: #e7b150 url(../../images/main/back5.png) repeat-x;
      float: left; 
      margin-right: 10px; 
      text-align: center; 
      padding-top: 5px;
}

#tabcontainertop {
}

#tabcontainercontent {
}

#tabcontainerbottom {
      clear: both;
      border-radius: 0 4px 4px 4px; 
      height: 10px;
      background: #f1c774; 
      overflow: hidden; 
      margin-bottom: 15px;
}

/* =============================================================================== */

#topcontainer,
.topcontainer {
      background: url(../../images/main/back1.jpg);
      zbackground: url(../../images/main/back1noel.jpg) no-repeat;      
      background-size: cover;
      zbackground: url(../../images/main/15years/backtop1.jpg);
      zbackground: #222222;
}

#topcontainerbox,
.topcontainerbox {
      width: 980px; 
      margin-left: auto; 
      margin-right: auto;
}

#topcontainer a:link {
}
#topcontainer a:visited {
}
#topcontainer a:hover {
}
#topcontainer a:active {
}

#topcontainer .vertsep {
      border-left: solid 1px #aaaaaa;
}

.topbar {
}

#footercontainer {            
      clear: both;
      padding-top: 20px;
      text-align: center;
      font-size: 11px;
      color: #888888;
      padding-bottom: 20px;
}

#usercontainer {
      color: #555555;
      float: right;
      text-align: right;
      padding-top: 8px;
     overflow: hidden;
}

#userlinks {
      float: left;
}

#searchcontainer {
      float: right;      
      margin-left: 30px;
}

#searchcontainer input[type=text], #searchcontainer select {
      font-size: 12px;
      background: url(../../images/main/icons/magnifier.png) right 3px no-repeat #ffffff;
      border: 1px solid #eeeeee;
      height: 20px;
}

#searchcontainer input[type=text] {
      padding: 1px;
}

#langcontainer {
      float: right;
      padding-top: 10px;
      margin-left: 30px;
}

/* ================================================================ */

#menucontainerstart {
}

#menucontainerend {
}

#menucontainer {
      clear: both;
      background: url(../../images/main/back5.png) repeat-x;           
      font-family: 'Open Sans', sans-serif;
      font-size: 14px;
      font-weight: 700;
      box-shadow: 0px 0px 3px #aaaaaa;
      z-index: 3;
      position: relative;
      
}

#menucontainerbox {
      width: 1060px;
      padding-left: 80px;
      margin-left: auto;
      margin-right: auto;      
      height: 28px;
      z-index: 2;
}

#menucontainer a, 
#menucontainer a:visited {
}

#menucontainer ul {
      z-index: 10;
}

#menucontainer ul {
	margin: 0;
	list-style:none;
      padding: 0;
      padding-left: 10px;
}

#menucontainer ul li {
      float: left;
}
#menucontainer ul li.active {
      background: url(../../images/main/back3.png) repeat-x #aec5f4;      
}
#menucontainer ul li.pushed {
      background: url(../../images/main/back3revert.png) repeat-x;      
}

#menucontainer ul li a {
      padding-top: 4px;
      padding-bottom: 4px;
      padding-left: 15px;
      padding-right: 15px;
      display: block;
}
#menucontainer ul li a:hover {
      background: url(../../images/main/back3.png) repeat-x #aec5f4;      
}

#menucontainer ul li ul {
      display: none;
      padding-left: 0;
      margin-top: 30px;
      float: none;
	position: relative;
      background: #00ff00;
      padding: 5px;
      height: 50px;
}

/* ================================================================ */

#usermenucontainer {
      padding: 0;
      margin: 0;
      float: right;
      text-align: left;
      height: 19px;
}
#usermenucontainer ul {
      z-index: 15;
      margin-top: -5px;
}
#usermenucontainer li {
      padding: 5px;
      padding-bottom: 10px;
      font-weight: normal;
      font-size: 12px;
      margin-top: 3px;
}
#usermenucontainer ul li ul li {
      padding: 2px;
}

/* ================================================================ */

form {
      margin: 0;
      padding: 0;
}

input, textarea, select {
}

input[type=text], 
input[type=password], 
textarea, 
select {
      font-size: 12.5px;
      font-family: 'Open Sans', sans-serif;
      color: #000000;
      border: solid 1px #cccccc;
      margin-bottom: 2px;
      background: #ffffff;
}

input[type=radio] {
      vertical-align: top;
}

input[type=checkbox] {
      vertical-align: middle;
}

   
input[type=button], 
input[type=submit] 
{
      zbackground-color: #eeeeee;
      zbackground-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #cccccc));
      zbackground-image: -webkit-linear-gradient(top, #eeeeee, #cccccc);
      zbackground-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
      zbackground-image: -ms-linear-gradient(top, #eeeeee, #cccccc);
      zbackground-image: -o-linear-gradient(top, #eeeeee, #cccccc);
      zbackground-image: linear-gradient(top, #eeeeee, #cccccc);
      zborder: 1px solid #cccccc;
      zborder-bottom: 1px solid #999999;
      zborder-radius: 3px;
      zcolor: #333333;
      zfont-size: 12px;
      zfont-family: 'Droid Sans', sans-serif;
      zfont-weight: bold;
      zpadding: 8px 0;
      ztext-align: center;
      ztext-shadow: 0 1px 0 #eee;
      zmin-width: 150px; 
      box-shadow: 0px 1px 2px #aaaaaa;      
}

input[type=button]:hover, 
input[type=submit]:hover
{
      zbackground-color: #dddddd;
      zbackground-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dddddd), color-stop(100%, #bbbbbb));
      zbackground-image: -webkit-linear-gradient(top, #dddddd, #bbbbbb);
      zbackground-image: -moz-linear-gradient(top, #dddddd, #bbbbbb);
      zbackground-image: -ms-linear-gradient(top, #dddddd, #bbbbbb);
      zbackground-image: -o-linear-gradient(top, #dddddd, #bbbbbb);
      zbackground-image: linear-gradient(top, #dddddd, #bbbbbb);
      zborder: 1px solid #bbb;
      zborder-bottom: 1px solid #999;
      zcursor: pointer;
      ztext-shadow: 0 1px 0 #ddd; 
      ztext-decoration: none;
}

input[type=button]:focus, 
input[type=submit]:focus
{
    zborder: 1px solid #aaa;
    zborder-bottom: 1px solid #888;
    zbox-shadow: inset 0 0 5px 2px #aaaaaa, 0 1px 0 0 #eeeeee; 
}

.formbox {
      color: #555555;
      padding: 5px;
      overflow: hidden;
      margin-bottom: 10px;
      font-size: 12px;
      border-radius: 4px;
      background: #ffe1a1;
}
    
.formbox select, 
.formbox optgroup {
}

.formbox textarea {
}

.formbox label {
      color: #000000;
}

.formbox legend {
      font-size: 16px;
      padding-bottom: 5px;
}

.formbox legend span {
      padding: 4px;     
      background: #ffeece;      
      padding-left: 20px;
      padding-right: 20px;
      margin: 0;
      color: #555555;
      border-radius: 4px;
}

.formbox fieldset {
      zwidth: 580px;
      margin-top: 20px;
      border: none;
      background: #ffeece;
      border-radius: 4px;
      color: #000000;
}

.formbox fieldset.submit {
      text-align: center;
      margin-top: 10px;
      background: none;
      border: none;
}

.formbox dl {
}

.formbox dt {
      width: 140px;
      float: left;
      clear: left;
      text-align: right;
}

.formbox dd {
      float: left;
      width: 430px;
      zmax-width: 430px;
      padding: 0;
      margin: 0;
      margin-left: 10px;
      padding-bottom: 5px;
}

.formbox dl.small {
}

.formbox dl.small dt {
      width: 120px;
}

.formbox dl.small dd {
      width: 150px;
}

.formbox dl.long {
}

.formbox dl.long dt {
      width: 360px;
}

.formbox dl.long dd {
      width: 210px;
}

.formbox dl.large {
}

.formbox dl.large dt {
      width: 300px;
}

.formbox dl.large dd {
      width: 600px;
}

.formboxlite {
      background: #ffe1a1;
      color: #555555;
      overflow: hidden;
      margin-bottom: 20px;
      border-radius: 5px;
      border: none;
}
    
.formboxlite textarea {
}

.formboxlite legend {
      padding-top: 10px;
      font-weight: bold;
}     

.formboxlite fieldset {
      width: 100%;
      border: none;
}

.formboxlite dt.short {
      width: 70px;
      float: left;
      clear: left;
      text-align: right;
      font-size: 12px;
}

.formboxlite dd.long {
      float: left;
      padding: 0;
      margin: 0;
      margin-left: 10px;
}

.formboxlite fieldset.submit {
      text-align: center;
}

.formbutton {
      background-color: #eeeeee;
      background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #cccccc));
      background-image: -webkit-linear-gradient(top, #eeeeee, #cccccc);
      background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
      background-image: -ms-linear-gradient(top, #eeeeee, #cccccc);
      background-image: -o-linear-gradient(top, #eeeeee, #cccccc);
      background-image: linear-gradient(top, #eeeeee, #cccccc);
      border: 1px solid #cccccc;
      border-bottom: 1px solid #999999;
      border-radius: 3px;
      color: #333333;
      font-size: 12px;
      zfont-family: 'Droid Sans', sans-serif;
      font-weight: bold;
      padding: 8px 0;
      text-align: center;
      text-shadow: 0 1px 0 #eee;
      min-width: 150px; 
      box-shadow: 0px 1px 2px #aaaaaa;      
}

/* =============================================================================== */

.sep1 {
      margin-top: 10px;
      margin-bottom: 10px;
      height: 1px;
      background: #e4e4e4
}

.vertsep {
      border-left: solid 1px #d9d9d9;
      margin-left: 8px;
      margin-right: 8px;
}

/* =============================================================================== */

.pagejump {
      text-align: center;
      padding-top: 15px;
      padding-bottom: 20px;
}

.pagejump ul {
      display: inline;
      margin: 0;
      padding: 0;
}

.pagejump li {
      list-style-type: none;
      display: inline;
}

.pagejump li.pagebox {
}

.pagejump li.pageboxstart {
}

.pagejump li.pageboxend {
}

.pagejump li.pageboxcurrent {
      background-color: #d8f26d;
      border-radius: 3px;
      color: #333333;
      font-size: 13px;
      zfont-family: 'Droid Sans', sans-serif;
      font-weight: normal;
      padding: 8px 0;
      text-align: center;
      min-width: 150px; 
      padding-left: 4px;
      padding-right: 4px;           
}

.pagejump li.pageboxinfo {
      font-weight: bold;
      padding: 5px;
}

.pagejump li.pageboxform {
      margin-left: 30px;
      padding: 4px;
}

.pagejump a {
      background-color: #f0f0f0;
      border-radius: 3px;
      font-size: 13px;
      zfont-family: 'Droid Sans', sans-serif;
      font-weight: normal;
      padding: 8px 0;
      text-align: center;
      min-width: 150px; 
      padding-left: 4px;
      padding-right: 4px;
}

.pagejump a:hover {
      background-color: #dddddd;
}

/* ================================================================ */

.commentbox {
      overflow: hidden;
}

.commentbox_vote {
      float: right;
}

.commentbox_author {
      float: left; 
      text-align: center; 
      background: #efebe3;
      padding: 5px;
      width: 60px;
      border-radius: 5px; 
      font-size: 11px; 
      margin-bottom: 5px; 
      margin-right: 15px;
}

.commentbox_content {
      margin-left: 90px;
}

.commentbox_contenttitle {
      font-size: 11px;
      color: #888888;
      margin-bottom: 5px;
}

.commentbox_contenttext {
}

/* ================================================================ */

.authorboxsmall {
      float: left; 
      width: 70px; 
      padding: 5px; 
      text-align: center; 
      background: #efebe3;
      border-radius: 4px; 
      font-size: 10.5px; 
      margin-right: 15px;
      overflow: hidden;
}

.authorboxmed {
      float: left; 
      padding-bottom: 5px; 
      text-align: center; 
      border-radius: 4px; 
      font-size: 10.5px; 
      margin-right: 15px;      
      background: #eeeeee;
      overflow: hidden;
      width: 100px;
      min-height: 90px;
}

.authorboxlarge {
      float: left; 
      text-align: center; 
      background: #efebe3;
      border-radius: 4px; 
      font-size: 14px; 
      margin-right: 15px;
      width: 210px;
      overflow: hidden;
}

.authorboxsex0 {
      background: #f2f2f2;
}

.authorboxsex1 {
      background: url(../../images/main/user_back1.png) no-repeat;
      background-size: 100% 100%;
}

.authorboxsex2 {
      background: url(../../images/main/user_back2.png) no-repeat;
      background-size: 100% 100%;
}

.authorboxsex3 {
      background: url(../../images/main/user_back3.png) no-repeat;
      background-size: 100% 100%;
}

.authorboxsex4 {
      background: url(../../images/main/user_back4.png) no-repeat;
      background-size: 100% 100%;
}

.authorbox_back {
      border-radius: 4px; 
      background: rgba(255,255,255,0.8); 
      text-align: left; 
      padding: 10px; 
      overflow: hidden;
      margin-top: 15px;
}

.authorboxsmall img {
      border: none;
      margin-left: 10px;
      margin-right: 10px;
}
.authorboxmed img{
      border: none;
      margin-left: 5px;
      margin-right: 5px;
      text-align: center;
}

.authorboxlarge img {
      border: none;      
}

.authorboxlarge .authorbox_nickname {
      border-radius: 0 0 4px 4px; 
      text-align: center; 
      padding-top: 5px; 
      padding-bottom: 5px; 
      font-size: 14px;
}

.authorbox_pic {
}

/* ================================================================= */

.advertbox_300x250 {
      width: 300px; 
      min-height: 250px; 
      margin-bottom: 20px;
}

.advertbox_468x60 {
      width: 468px; 
      min-height: 60px; 
}

.advertbox_title {
      font-size: 11px; 
      color: #aaaaaa; 
      text-align: center;
}

.advertbox_banner_300x250 {
      width: 300px;
      height: 250px;
      zbackground: url(../../images/main/pleaseunblock.jpg) no-repeat;
}

.advertbox_banner_468x60 {
      width: 468px;
      height: 60px;
}

.advertbox_300x250 img,
.advertbox_468x60 img {
      border: none;
}

/** RESPONSIVE */
@media (max-width: 1000px) {
      #menucontainerbox {
            width: 960px;
            padding-left: 0;
            height: 26px;
            font-size: 0.9em;
      }
}